.topbar {
    position: relative;
    width: 100%;
    background: $color-white;
    padding: 2px 0;

    @include _display-flex(flex, center, center, row);

    &.-fixed {
        position: fixed;
        top: 0;
        left: 0;
        z-index: z-index('topbar');
    }
}
